Highlighted
1 Copper

AppSync with VMAX and Solutions Enabler vApp

Solutions enabler vApp only allows the seconfig login, but AppSync says it's a bad username/password. Does the SE vApp not work with AppSync?

0 Kudos
3 Replies
Highlighted
3 Argentium

Re: AppSync with VMAX and Solutions Enabler vApp

AppSync uses SMI-S, not Solutions Enabler, directly. While SMI-S does come with the vApp, it may not be a supported version. The credentials to SMI-S are found in the SMI-S documentation. You can private message me if you need those credentials.

I must again warn you of the supported versions, however. For AppSync you must refer to the latest ESM under the SMI-S supported versions. The latest combination SMI-S/SE is:

SMI-S - 8.4.0.1 with SE - 8.4.0.1

SMI-S - 8.4.0.3 with SE - 8.4.0.8

Looking at the vApp downloads, I do not see this combination. Now, there is a SE upgrade to 8.4.0.7, but I am not sure what version of SMI-S that is, and I cannot say it would be supported or even work correctly.

For this reason, you can proceed with caution, knowing that it may not work, and you will not get support, but the resolution would then to install on a standard Linux or Windows VM, with the appropriate versions.

I hope this helps,

Aaron

0 Kudos
Highlighted
1 Copper

Re: AppSync with VMAX and Solutions Enabler vApp

Yeah it'd be nice if they did something like they used to do - 'This version of Solutions Enabler 8.3.0.6 (SMI-S 8.3.0.3)' - or actually have release notes for each version.


As you said, it's not possible to tell what version of SMI-S is included with SE 8.4.0.7, could be .1, .2, .3, or something else even...


Thanks for the response, I'm going to go the safe route and get rid of the apparently worthless for AppSync SE vApp.

0 Kudos
Highlighted
1 Copper

Re: AppSync with VMAX and Solutions Enabler vApp

Also, I tried sending you a direct message about the password, but since you're not following me I can't message you....

If you have the password for SMI-S for the vApp I would appreciate just to test for fun, eventually will replace with something else though. I've looked through the documentation and found admin/****** previously, but that didn't work.

0 Kudos